/*
 Theme Name:     Chameleon Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Chameleon Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Chameleon
 Version:        1.0.0
*/
 
@import url("../Chameleon/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.breadcrumbs {
  display: none;
}

div#breadcrumbs {display: none;}

p {
font-size: 120%;
}